Bug 678907 - CVE-2011-1000 Telepathy-Gabble: Audio and video calls sniffing via crafted google:jingleinfo stanza [epel-6]
Summary: CVE-2011-1000 Telepathy-Gabble: Audio and video calls sniffing via crafted go...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: telepathy-gabble
Version: el6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-1000
TreeView+ depends on / blocked
 
Reported: 2011-02-20 17:46 UTC by Jan Lieskovsky
Modified: 2011-03-08 18:51 UTC (History)
3 users (show)

Fixed In Version: telepathy-gabble-0.8.15-1.el6
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-08 18:51:56 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2011-02-20 17:46:27 UTC
epel-6 tracking bug for telepathy-gabble: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-02-20 20:14:36 UTC
telepathy-gabble-0.8.15-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/telepathy-gabble-0.8.15-1.el6

Comment 2 Fedora Update System 2011-02-21 21:30:49 UTC
telepathy-gabble-0.8.15-1.el6 has been pushed to the Fedora EPEL 6 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update telepathy-gabble'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/telepathy-gabble-0.8.15-1.el6

Comment 3 Fedora Update System 2011-03-08 18:51:46 UTC
telepathy-gabble-0.8.15-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.